@charset "utf-8";
/* CSS Document */
/*
  File Name   : btnlinks.css
  Description : 各種リンクボタン装飾
*/


.btnDetail001 {
	float: right;
	margin: 20px 0 0 0;
}
.btnDetail001 a {
	background-color: #FFF;
	background-image: url(../images/listIcon002.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	color: #AA9649;
	display: inline-block;
	padding: 10px 20px;
	text-decoration: none;
}
.btnDetail001 a:hover {
	background-color: #aa9649;
	background-image: url(../images/listIcon003.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	color: #FFF;
	display: inline-block;
	padding: 10px 20px;
	text-decoration: none;
}
#nav ul .newpage a:after {
	background-image: url(../images/newpageIcon002.png);
	background-repeat: no-repeat;
	background-size: contain;
	content: " ";
	display: inline-block;
	height: 16px;
	width: 18px;
	background-position: 0px 2px;
}

.pamphlet .inline-block, .contentsBox .inline-block, .resultNav .inline-block, .contentsNav .inline-block, .voiceNav .inline-block {
	text-align: center;
	width: 100%;
}
.contentsNav ul .newpage a:after {
	background-image: url(../images/newpageIcon002.png);
	background-repeat: no-repeat;
	background-size: contain;
	content: " ";
	display: inline-block;
	height: 16px;
	width: 18px;
	background-position: 0px 2px;
}
.contentsNav ul .newpage a:hover:after {
	background-image: url(../images/newpageIcon002.png);
	background-repeat: no-repeat;
	background-size: contain;
	content: " ";
	display: inline-block;
	height: 16px;
	width: 18px;
	background-position: 0px 2px;
}
.linkNav ul li {margin: 0 0 10px 0;}
.linkNav ul .newpage a:after {
	background-image: url(../images/newpageIcon001.png);
	background-repeat: no-repeat;
	background-size: contain;
	content: " ";
	display: inline-block;
	height: 16px;
	width: 18px;
	background-position: 0px 2px;}


.newsViewAll {
	width: 200px;
	margin: 30px auto 30px auto;
}
.newsViewAll a {
	background-color: #00479D;
	border: 1px solid #A8A8A8;
	color: #FFFFFF;
	background-image: url(../images/listIcon001.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	padding: 10px 20px;
	display: block;
	text-align: center;
	text-decoration: none;
}
.newsViewAll a:hover {
	background-color: #cabb89;
	border: 1px solid #A8A8A8;
	color: #FFFFFF;
	background-image: url(../images/listIcon001.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	display: block;
	padding: 10px 20px;
	text-align: center;
	text-decoration: none;
}
.resultNav .inline-block li a,.voiceNav .inline-block li a {
	background-color: #00479D;
	border: 1px solid #A8A8A8;
	color: #FFFFFF;
	background-image: url(../images/listIcon001.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	padding: 10px 20px;
	display: inline-block;
	text-align: center;
	text-decoration: none;
}
.contentsNav .inline-block li a {
	background-color: #00479D;
	border: 1px solid #A8A8A8;
	color: #FFFFFF;
	background-image: url(../images/listIcon001.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	line-height: 3em;
	padding: 10px 20px;
	display: block;
	text-align: center;
	text-decoration: none;
	
}
.resultNav .inline-block li a:hover,.voiceNav .inline-block li a:hover  {
	background-color: #cabb89;
	border: 1px solid #A8A8A8;
	color: #FFFFFF;
	background-image: url(../images/listIcon001.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	display: inline-block;
	padding: 10px 20px;
	text-align: center;
	text-decoration: none;
}
.contentsNav .inline-block li a:hover {
	background-color: #cabb89;
	border: 1px solid #A8A8A8;
	color: #FFFFFF;
	background-image: url(../images/listIcon001.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	
	display: block;
	padding: 10px 20px;
	
	text-align: center;
	text-decoration: none;
}
.btnDetail001 a {
	background-color: #FFF;
	background-image: url(../images/listIcon002.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	color: #AA9649;
	display: inline-block;
	padding: 10px 20px;
	text-decoration: none;
}
.resultNav .inline-block li,.voiceNav .inline-block li {
	display: inline-block;
	list-style: none;
	margin: 0 0 0px 1%;
}

.contentsNav .inline-block li , .pamphlet .inline-block li {
	display: inline-block;
	list-style: none;
	margin: 0 0 1% 1%;
	
}

.btnDetail001 a:hover {
	background-color: #aa9649;
	background-image: url(../images/listIcon003.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	color: #FFF;
	display: inline-block;
	padding: 10px 20px;
	text-decoration: none;
}
.boshuInner ul li .pdf:before {
	background-image: url(../images/pdfIcon002.png);
	background-repeat: no-repeat;
	background-size: contain;
	content: " ";
	display: inline-block;
	height: 24px;
	width: 24px;
}
.boshuInner ul li .word:before {
	background-image: url(../images/wordIcon002.png);
	background-repeat: no-repeat;
	background-size: contain;
	content: " ";
	display: inline-block;
	height: 24px;
	width: 24px;
}
.contentsNav ul .pdf a:before {
	background-image: url(../images/pdfIcon.png);
	background-repeat: no-repeat;
	background-size: contain;
	content: " ";
	display: inline-block;
	height: 24px;
	width: 24px;
}
.contentsNav ul .pdf a:hover:before {
	background-image: url(../images/pdfIcon.png);
	background-repeat: no-repeat;
	background-size: contain;
	content: " ";
	display: inline-block;
	height: 24px;
	width: 24px;
}

.contentsNav ul .none a:before {
	background-image: url(../images/noneIcon.png);
	background-repeat: no-repeat;
	background-size: contain;
	content: " ";
	display: inline-block;
	height: 24px;
	width: 1px;
}
.contentsNav ul .none a:hover:before {
	background-image: url(../images/noneIcon002.png);
	background-repeat: no-repeat;
	background-size: contain;
	content: " ";
	display: inline-block;
	height: 24px;
	width: 1px;
}

.workshopInner ul li .word:before, .newsInner ul li .word:before {
	background-image: url(../images/wordIcon002.png);
	background-repeat: no-repeat;
	background-size: contain;
	content: " ";
	display: inline-block;
	height: 24px;
	width: 24px;
}
.workshopInner ul li .excel:before, .newsInner ul li .excel:before {
	background-image: url(../images/excelIcon002.png);
	background-repeat: no-repeat;
	background-size: contain;
	content: " ";
	display: inline-block;
	height: 24px;
	width: 24px;
}

.workshopInner ul li .newpage:before, .newsInner ul li .newpage:before {
	background-image: url(../images/newpageIcon001.png);
	background-repeat: no-repeat;
	background-size: contain;
	content: " ";
	display: inline-block;
	height: 18px;
	width: 18px;
}

.btnBnr {
	background-color: #cabb89;
	margin: 0;
	padding: 30px 0 20px;
	position: relative;
	top: 0;
	width: 100%;
	z-index: 600;
}
.btnPickupBnr {
	background-color: #00479d;
	margin: 0;
	padding: 30px 0 20px;
	position: relative;
	top: 0;
	width: 100%;
	z-index: 600;
}